PMemoryHeap::Wrapper Class Reference

`#include <object.h>`

## Public Member Functions

| Wrapper ()
| ~Wrapper ()
PMemoryHeap * | operator-> () const

## Constructor & Destructor Documentation

PMemoryHeap::Wrapper::Wrapper | ( |  | ) |

PMemoryHeap::Wrapper::~Wrapper | ( |  | ) |

## Member Function Documentation

PMemoryHeap* PMemoryHeap::Wrapper::operator-> | ( |  | ) | const

inline

The documentation for this class was generated from the following file:

- object.h